rsop-inline-verify(1)

NAME
rsop-inline-verify - Verifies Inline-Signed Messages

SYNOPSIS
rsop inline-verify [--debug] [--not-before] [--not-after] [--verifications-out] [-h|--help] [CERTS]

DESCRIPTION
Verifies Inline-Signed Messages

OPTIONS

--debug
    Emit verbose output for debugging

--not-before <NOT_BEFORE>
    Consider signatures before this date invalid

--not-after <NOT_AFTER>
    Consider signatures after this date invalid

--verifications-out <VERIFICATIONS_OUT>
    Write verification result here

-h, --help
    Print help

[CERTS]
    Certs for verification